# Uses of Class
java.util.ServiceConfigurationError

Packages that use ServiceConfigurationError
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

## Uses of ServiceConfigurationError in jdk.dynalink

Methods in jdk.dynalink that return types with arguments of type ServiceConfigurationError
Modifier and Type
Method
Description
`List<ServiceConfigurationError>`
DynamicLinkerFactory.`getAutoLoadingErrors()`
Returns a list of `ServiceConfigurationError`s that were encountered while loading automatically discovered linkers during the last invocation of `DynamicLinkerFactory.createLinker()`.